RubyGems Navigation menu

grid-plugin-updater 0.0.2

Keeping your grids updated

Gemfile
          gem 'grid-plugin-updater', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install grid-plugin-updater
  
  
  
  
  
  
  

Authors:

  • myobie

Owners:

Total downloads 2,099

For this version 899

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 5, 2012 (4.5 KB)
  2. 0.0.1 - October 31, 2011 (4.5 KB)

Runtime Dependencies: